Bug 27030 - The new "Processing" hold status is missing in C4::Reserves module documentation
Summary: The new "Processing" hold status is missing in C4::Reserves module documentation
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Josef Moravec
QA Contact: Testopia
URL:
Keywords:
Depends on: 12556
Blocks:
  Show dependency treegraph
 
Reported: 2020-11-16 09:41 UTC by Josef Moravec
Modified: 2020-12-15 21:47 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.01


Attachments
Bug 27030: Add missing perldoc for Processing hold status to C4::Reserves (2.03 KB, patch)
2020-11-16 09:45 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 27030: Add missing perldoc for Processing hold status to C4::Reserves (2.08 KB, patch)
2020-11-17 19:36 UTC, David Nind
Details | Diff | Splinter Review
Bug 27030: Add missing perldoc for Processing hold status to C4::Reserves (2.22 KB, patch)
2020-11-25 12:07 UTC, Joonas Kylmälä
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Josef Moravec 2020-11-16 09:41:59 UTC

    
Comment 1 Josef Moravec 2020-11-16 09:45:10 UTC
Created attachment 113654 [details] [review]
Bug 27030: Add missing perldoc for Processing hold status to C4::Reserves

Test plan:

Look into diff and confirm the comment does make sense
Comment 2 David Nind 2020-11-17 19:36:23 UTC
Created attachment 113759 [details] [review]
Bug 27030: Add missing perldoc for Processing hold status to C4::Reserves

Test plan:

Look into diff and confirm the comment does make sense

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Joonas Kylmälä 2020-11-25 12:07:52 UTC
Created attachment 113973 [details] [review]
Bug 27030: Add missing perldoc for Processing hold status to C4::Reserves

Test plan:

Look into diff and confirm the comment does make sense

Signed-off-by: David Nind <david@davidnind.com>
Signed-off-by: Joonas Kylmälä <joonas.kylmala@helsinki.fi>
Comment 4 Jonathan Druart 2020-12-04 16:05:00 UTC Comment hidden (obsolete)
Comment 5 Fridolin Somers 2020-12-07 09:01:02 UTC
Pushed to 20.11.x for 20.11.01
Comment 6 Jonathan Druart 2020-12-07 16:56:42 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 7 Andrew Fuerste-Henry 2020-12-15 21:47:57 UTC
Missing dependency, not backported to 20.05.x